package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.BoxBean;
import com.wd.workoffice.bean.mesBean.MesClientBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class ChooseBoxAdapter extends BaseQuickAdapter<BoxBean, BaseViewHolder> {
    public ChooseBoxAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, BoxBean item) {
        helper.setText(R.id.tv_name, item.getBoxId());
        helper.setText(R.id.tv_person, item.getProductCode());
        helper.setText(R.id.tv_sale, item.getProductName());
    }
}

